using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class EfectsPlayer : MonoBehaviour {

    public void playEventSteps()
    {
        AkSoundEngine.PostEvent("Play_Steps", gameObject);
    }

    public void playEventTeleport()
    {
        AkSoundEngine.PostEvent("Play_Carga", gameObject);
    }

    public void playEventDied()
    {
        AkSoundEngine.PostEvent("Play_Death", gameObject);
    }
}
